<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [MouseWheelOptions](./puppeteer.mousewheeloptions.md)

## MouseWheelOptions interface


<b>Signature:</b>

```typescript
export interface MouseWheelOptions 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [deltaX](./puppeteer.mousewheeloptions.deltax.md) | number |  |
|  [deltaY](./puppeteer.mousewheeloptions.deltay.md) | number |  |

